<!DOCTYPE html>
<html lang="en">
<head>
    <script src=".././angular.min.js"></script>
    <script src="calculator.js"></script>

    <title>Calculator App</title>
</head>


<body ng-app="calciModule">
<h2>Calculator App</h2>

<div ng-controller="calCtr">
    <input type="text" ng-model="firstNumber"/>
    <span>{{operation}} </span>
    <input type="text" ng-model="secondNumber"/>
    <span ng-if="result !=null"> = </span>
        {{result}}

    <br/><br/>

    <button ng-click="operate('+')">+</button>
    <button ng-click="operate('-')">-</button>
    <button ng-click="operate('*')">*</button>
    <button ng-click="operate('/')">/</button>
</div>
</body>
</html>